Subject: [os2genau_digest] No. 983
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 19 Nov 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 18 November 2004
 Number  983
**************************************************

Subjects for today
 
1   any copies of Warp4 surplus to requirement ? : Voytek Eymont" <voytek at sbt dot net dot au>
2   Firefox update notification ? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Firefox update notification ? : Paul Smedley" <paul at smedley.info>
4  Re:  Firefox update notification ? : Kev <kdownes at tpg dot com dot au>
5  Re:  Firefox update notification ? : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  Firefox update notification ? : nickl at pacific dot net dot au
7  Re:  Firefox update notification ? : Kev <kdownes at tpg dot com dot au>
8  Re:  Firefox update notification ? : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 18 Nov 2004 11:01:23 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   any copies of Warp4 surplus to requirement ?

if any one has a copy of Warp 4 surplus to requirements, pls email me off
list.

(Kev, you're not on this list anymore ? your optusnet address is bouncing)

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 18 Nov 2004 12:04:45 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   Firefox update notification ?

I have Firefox 1PR
Mozilla/5.0 (OS/2; U; Warp 4.5; rv:1.7.3) Gecko/20040914 Firefox/0.10.1

is coming up with an icon saying 'critical updates available'

tried to download the updates via that icon, but, at the end, all I got
that Firefox no longer run, with this:

0[roman][F:\mozilla dot org\firefox]firefox
SYS0191: XPCOM cannot be run in an OS/2 session.

does this update icon gets windoze files ..?

anyhow, I've unzipped the original archive again, and, works OK again

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Thu, 18 Nov 2004 10:06:10 +1000
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Firefox update notification ?

Voytek,

On 11/18/2004, "Voytek Eymont" <voytek at sbt dot net dot au> wrote:

>I have Firefox 1PR
>Mozilla/5.0 (OS/2; U; Warp 4.5; rv:1.7.3) Gecko/20040914 Firefox/0.10.1
>
>is coming up with an icon saying 'critical updates available'
>
>tried to download the updates via that icon, but, at the end, all I got
>that Firefox no longer run, with this:
>
>0[roman][F:\mozilla dot org\firefox]firefox
>SYS0191: XPCOM cannot be run in an OS/2 session.
>
>does this update icon gets windoze files ..?
Possibly..

>anyhow, I've unzipped the original archive again, and, works OK again

You should grab the 1.0 GA of Firefox - from
http://ftp.mozilla dot org/pub/mozilla dot org/firefox/releases/1.0/contrib/firefox-os2-1.0.zip

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Thu, 18 Nov 2004 09:15:53 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Firefox update notification ?

Hi all (and one)

I installed the GA version along with the latest Thunderbird and found 
that I couldn't have both of them open at the same time, hence using 
them as a complimentary pair wouldn't work.  I could with the PR version 
though.

Cheers
Kev Downes

Paul Smedley wrote:
> Voytek,
> 
> On 11/18/2004, "Voytek Eymont" <voytek at sbt dot net dot au> wrote:
> 
> 
>>I have Firefox 1PR
>>Mozilla/5.0 (OS/2; U; Warp 4.5; rv:1.7.3) Gecko/20040914 Firefox/0.10.1
>>
>>is coming up with an icon saying 'critical updates available'
>>
>>tried to download the updates via that icon, but, at the end, all I got
>>that Firefox no longer run, with this:
>>
>>0[roman][F:\mozilla dot org\firefox]firefox
>>SYS0191: XPCOM cannot be run in an OS/2 session.
>>
>>does this update icon gets windoze files ..?
> 
> Possibly..
> 
> 
>>anyhow, I've unzipped the original archive again, and, works OK again
> 
> 
> You should grab the 1.0 GA of Firefox - from
> http://ftp.mozilla dot org/pub/mozilla dot org/firefox/releases/1.0/contrib/firefox-os2-1.0.zip
> 
> Cheers,
> 
> Paul.

>  
> ===========================================
> 
> 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 18 Nov 2004 12:36:25 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Firefox update notification ?

Kev said:
> Hi all (and one)
>
> I installed the GA version along with the latest Thunderbird and found
> that I couldn't have both of them open at the same time, hence using
> them as a complimentary pair wouldn't work.  I could with the PR version
> though.

thanks, Paul, Kev, getting it now

I guess I should d/l and at leats have a look at TBird...

though, I mainly use webmail/imap, seems to suit me better now

0[roman][F:\down\mozilla]wget
http://ftp.mozilla dot org/pub/mozilla dot org/firefox/rel
eases/1.0/contrib/firefox-os2-1.0.zip
--12:32:23-- 
http://ftp.mozilla dot org/pub/mozilla dot org/firefox/releases/1.0/contri
b/firefox-os2-1.0.zip
           => `firefox-os2-1.0.zip'
Resolving ftp.mozilla dot org... done.
Connecting to ftp.mozilla dot org[155.98.64.83]:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 9,829,151 [application/zip]

 1% [                                     ] 135,495       10.18K/s    ETA
15:30

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Thu, 18 Nov 2004 10:01:29 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Firefox update notification ?

Hi Voytek et al.

In <50504.220.240.54.97.1100739885.squirrel at 220.240.54.97>, on 11/18/2004 
   at 12:04 PM, "Voytek Eymont" <voytek at sbt dot net dot au> said:

>I have Firefox 1PR
>Mozilla/5.0 (OS/2; U; Warp 4.5; rv:1.7.3) Gecko/20040914 Firefox/0.10.1

>is coming up with an icon saying 'critical updates available'

>tried to download the updates via that icon, but, at the end, all I got
>that Firefox no longer run, with this:

>0[roman][F:\mozilla dot org\firefox]firefox
>SYS0191: XPCOM cannot be run in an OS/2 session.

Exactly what happened to me.

>does this update icon gets windoze files ..?

I think it does. One thing's for sure, it doesn't work any longer under
OS/2.

>anyhow, I've unzipped the original archive again, and, works OK again

I must do that myself.

Thanks for the posting. It's good to know I wasn't the only one <G>.

Regards

NICK

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 18 Nov 2004 10:11:27 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Firefox update notification ?

Voytek Eymont wrote:
> 
> I guess I should d/l and at leats have a look at TBird...
> 
> though, I mainly use webmail/imap, seems to suit me better now

I want to have my email and web clients linked so that when I click an 
URL in an email it fires up my web application, and when I click a 
mailto: in and URL it fires up my emailer.   I've gone back to Mozilla. 
  It has virtually all the same features (at least all the ones I want), 
is smaller than the 2 separate apps, it's already integrated and it works.

Perhaps I'll change later when the 2 separate ones are thoroughly sorted 
out.

Regards
Kev
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 18 Nov 2004 23:49:44 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Firefox update notification ?

On Thu, 18 Nov 2004 10:01:29 +0800, nickl at pacific dot net dot au wrote:

>Hi Voytek et al.
>
>In <50504.220.240.54.97.1100739885.squirrel at 220.240.54.97>, on 11/18/2004 
>   at 12:04 PM, "Voytek Eymont" <voytek at sbt dot net dot au> said:
>
>>I have Firefox 1PR
>>Mozilla/5.0 (OS/2; U; Warp 4.5; rv:1.7.3) Gecko/20040914 Firefox/0.10.1
>
>>is coming up with an icon saying 'critical updates available'
>
>>tried to download the updates via that icon, but, at the end, all I got
>>that Firefox no longer run, with this:
>
>>0[roman][F:\mozilla dot org\firefox]firefox
>>SYS0191: XPCOM cannot be run in an OS/2 session.
>
>Exactly what happened to me.
>
>>does this update icon gets windoze files ..?
>
>I think it does. One thing's for sure, it doesn't work any longer under
>OS/2.
>
>>anyhow, I've unzipped the original archive again, and, works OK again
>
>I must do that myself.
>
>Thanks for the posting. It's good to know I wasn't the only one <G>.
>

There was an update to Firefox that I downloaded in OS/2 this way
without any problems.  But, as there has been two RCs and the GCA since
the PR, I can't remember what it was.  If the above has happened in the
last few days, it might be trying to install the GCA.  In this case, I
wouldn't be surprised if it failed.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------